<?xml version="1.0" standalone="yes"?>

<!--
      Copyright (c) 2005, Symbian Software Ltd. All Rights Reserved
-->


<backup_registration version="1.0">
  <proxy_data_manager SID="0x10202BE9" /> 
  <restore requires_reboot="no" /> 
</backup_registration>